@keyframes spincoin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@keyframes animatedBackground {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 100% 100%;
  }
}

@keyframes backgroundfare {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 100% 0%;
  }
}

@keyframes saletext {
  from {
    color: white;
  }
  to {
    color: lightgreen;
  }
}

* {
	color: white;
	text-shadow:
	-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;
	font-family: sans-serif;
	user-select: none;
}

.gaem, header {
	background-image: url("bg.png");
	background-repeat: repeat;
	background-size: 80px;
}
.gaem{
	width: 100%;
	height: 200%;
	position: fixed;
	text-align: center;
  overflow-y: auto;
}

.MonniButton{
	width: 15%;
	transition: 0.3s;
	 animation: spincoin 15s infinite linear;
}

.MonniButton:hover {
	width: 17%;
	transition: 0.3s;
}

.MonniButton:active {
	width: 13%;
	transition: 0.2s;
}

.MonniDisplayButton {
	background: url("Cash.png");
	background-repeat: repeat;
	background-size: 25px;
	background-color: lightgreen;
	width: 250px;
	animation: animatedBackground 10s linear infinite alternate;
}

.discordlinkani {
	background: url("discordlink.png");
	background-repeat: repeat;
	background-size: 200px;
	background-color: black;
	width: 250px;
	animation: backgroundfare 10s linear infinite alternate;
}

.BitcoinDisplayButton {
	background: url("Biboin.png");
	background-repeat: repeat;
	background-size: 25px;
	background-color: #FFD580;
	width: 250px;
	animation: animatedBackground 10s linear infinite alternate;
}

.BitcoinDisplayButton2 {
	background: url("Bitcoin.png");
	background-repeat: repeat;
	background-size: 50px;
	background-color: ivory;
	width: 250px;
	animation: animatedBackground 10s linear infinite alternate;
}

.EuroDisplay {
	background: url("bettereuro.png");
	background-repeat: repeat;
	background-size: 50px;
	background-color: silver;
	width: 250px;
	animation: animatedBackground 10s linear infinite alternate;
}


.MonniDisplay, .BitcoinDisplay  {
	color: white;
	text-shadow:
	-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;
	font-family: sans-serif;
}

.GoldBG {
	background: url("GoldBG.jpeg");
	background-repeat: repeat;
	background-size: 50px;
	width: 250px;
	animation: animatedBackground 10s linear infinite alternate;
}

#ad {
	width: 100%;
	background-image: url("AdBg.png");
	background-repeat: repeat;
	background-size: 80px;
}

.merch {
	width: 250px;
	height: 250px;
	animation: backgroundfare 10s linear infinite alternate;
	background: url("MerchBg.webp");
	background-repeat: repeat;
	background-size: 82px;
	background-color: #cccccc;
}

.merchbg {
	background-image: url("bg.png");
	background-repeat: repeat;
	background-size: 80px;
	text-align: center;
  overflow-y: auto;
  overflow: hidden;
}

.saledisplay {
	animation: saletext 1s infinite alternate;
	text-align: center;
}

.level {
	width: 150px;
	height: 150px;
}

.LitecoinDisplayButton {
	background: url("libecon.png");
	background-repeat: repeat;
	background-size: 25px;
	background-color: lightblue;
	width: 250px;
	animation: animatedBackground 10s linear infinite alternate;
}

.LitecoinDisplayButton2 {
	background: url("Litecoin.png");
	background-repeat: repeat;
	background-size: 50px;
	background-color: ivory;
	width: 250px;
	animation: animatedBackground 10s linear infinite alternate;
}

.EtheriumButton {
	background: url("etherium.png");
	background-repeat: repeat;
	background-size: 25px;
	background-color: lightblue;
	width: 250px;
	animation: animatedBackground 10s linear infinite alternate;
}

.EtheriumDisplayButton2 {
	background: url("ethkanke.png");
	background-repeat: repeat;
	background-size: 50px;
	background-color: ivory;
	width: 250px;
	animation: animatedBackground 10s linear infinite alternate;
}